﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Understanding SOD Violations </title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Understanding SOD Violations</h1>
        <p>The SOD violation workbench displays each SOD violation with differentiating data elements such as risk priority and whether or not the user has already crossed the violation or could cross the violation. To view detailed information about a SOD risk, click on the Risk Code. The page displays details about the functions associated with the risk, the roles, and entitlements associated with the functions which are causing the SOD violation.</p>
        <p>The SOD violations are designed to identify conflicts or violations after they have occurred according to the predefined rulesets. Users with preexisting access to applications that are later defined as ruleset violations are identified and classified as <strong>Detective SOD</strong> evaluations. The SOD evaluation job can be executed on-demand or can be scheduled. SOD violations are displayed within the SOD violations workbench of the SOD module where each line item is a violation with a unique combination of user and conflicting risk along with the associated metadata. Violations within the SOD workbench can be accepted, closed, left in a placeholder (in process) for a limited duration, or left open and reports can be generated by summarizing or detailing them.</p>
        <p>
            <img src="../Resources/Images/sod violation concept.jpg" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p>This section also describes how to view SOD violations in detail using various conditions. The first scenario provides an option to filter the violations based on search and advanced search options. The second scenario provides an option to search for specific violations using the violation status. The third scenario provides an option to search for specific violations using the groups.</p>
        <p>You can manage and perform the SOD violations using the <strong>SOD Violation</strong> workbench.&#160;</p>
        <p>This section consists of the following:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="Searching-for-SOD-Violations.htm">Searching for SOD Violations</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Viewing-SOD-Violations.htm">Viewing SOD Violations</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Viewing-SOD-Violations-based-on-Filters.htm">Viewing SOD Violations based on Filters</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Viewing-SOD-Violations-by-Status.htm">Viewing SOD Violations by Status</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Viewing-and-Exporting-SOD-Violations-by-Grouping.htm">Viewing and Exporting SOD Violations by Grouping</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Managing-Status-of-SOD-Violations.htm">Managing Status of SOD Violations</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Remediating-SOD-Violations.htm">Remediating SOD Violations </MadCap:xref>
                </p>
            </li>
        </ul>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="Accepting-Risk-of-SOD-Violations.htm">Accepting Risk of SOD Violations</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Adding-Mitigating-Controls-for-SOD-Violations.htm">Adding Mitigating Controls for SOD Violations</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Monitoring-SOD-Violations.htm">Monitoring SOD Violations</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Viewing-Mitigating-Controls-of-SOD-Violations.htm">Viewing Mitigating Controls of SOD Violations</MadCap:xref>
                </p>
            </li>
            <li>
                <MadCap:xref href="Calculating-Actual-vs-Potential-SOD-Violations.htm">Calculating Actual vs Potential SOD Violations</MadCap:xref>
            </li>
            <li>
                <MadCap:xref href="Exporting-SOD-Violation-Details-For-Specific-Risks.htm">Exporting SOD Violation Details For Specific Risks</MadCap:xref>
            </li>
            <li>
                <MadCap:xref href="Exporting-SOD-Reports.htm">Exporting Reports from SOD Violation Workbench</MadCap:xref>
                <br />
            </li>
        </ul>
    </body>
</html>